name: IslandSurvivalCraft
main: ca.recrown.islandsurvivalcraft.IslandSurvivalCraft
version: 1.0.0
description: Adds the gamemode IslandSurvivalCraft.
commands:
depend: []
load: startup
api-version: 1.15